> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Notification Get Unread Count

> Returns the caller role unread in-app notification count.

Not available to API keys.

## OpenAPI

````yaml api-reference/openapi.json GET /platform/notification-get-unread-count
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /platform/notification-get-unread-count:
    get:
      operationId: notificationGetUnreadCount
      summary: Notification Get Unread Count
      description: |-
        Returns the caller role unread in-app notification count.

        Not available to API keys.
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/NotificationGetUnreadCountResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    NotificationGetUnreadCountResponse:
      type: object
      properties:
        count:
          type: integer
          minimum: 0
      required:
        - count
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
